<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>mihailturkeys.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>mihailturkey2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Chicken</Source>
      <Dest>七面鳥</Dest>
    </String>
    <String List="0">
      <EDID>mihailturkeywild2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Chicken</Source>
      <Dest>七面鳥</Dest>
    </String>
    <String List="0">
      <EDID>mihailturkeyBLACK</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Turkey</Source>
      <Dest>七面鳥</Dest>
    </String>
    <String List="0">
      <EDID>mihailturkeyyWILD</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Wild Turkey</Source>
      <Dest>野生の七面鳥</Dest>
    </String>
    <String List="0">
      <EDID>mihailturkeyvoice</EDID>
      <REC>NPC_:FULL</REC>
      <Source>AudioTemplateBear</Source>
      <Dest>AudioTemplateBear</Dest>
    </String>
    <String List="0">
      <EDID>mihailturkeyBLUE</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Turkey</Source>
      <Dest>七面鳥</Dest>
    </String>
    <String List="0">
      <EDID>mihailfoodturkeyfood</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Turkey Roast</Source>
      <Dest>七面鳥のロースト</Dest>
    </String>
    <String List="0">
      <EDID>mihailfoodturkey</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Turkey Breast</Source>
      <Dest>七面鳥の胸肉</Dest>
    </String>
    <String List="0">
      <EDID>AbandonedPrison01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Abandoned Prison</Source>
      <Dest>廃墟と化した牢獄</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
  </Content>
</SSTXMLRessources>